@media (max-width:900px){
  .lx28omvxc .kn6wdft4rdvq5ys{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dipn3t9vzh58ig{justify-content:flex-start}
  .v8qom5mq0jr,.ge4om7t6,.x7hx1wsz7r5b,.dmpx16226,.s4ugvj010siq{grid-template-columns:1fr!important}
  .ap8qyv6x{display:block!important;transform:none!important}
  .p07mdvmso7 .x7hx1wsz7r5b{grid-template-columns:1fr}
  .fcg9lr22e h2{font-size:34px}
}
@media (max-width:560px){
  .kn6wdft4rdvq5ys{width:min(100% - 24px,1180px)}
  .v8qom5mq0jr{padding:18px}
  .hlu2bkl874mvpp{padding:6px 7px;font-size:13px}
  .sq4h1sw2jkmxe8,.ap8qyv6x,.aghnw4zgqmfu,.aksvx9x0kz7,.br56io6wp2538b,.m79mowalhzr10{padding:16px}
}
